/* inline-stripe-data */
#el-0071.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0071.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0093.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0093.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0278.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #el-0239.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0239.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0050.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0050.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0146.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 445px;
}

/* inline-stripe-data */
#el-0343.master.item-box    {
	padding-bottom: 5px;
}

 
 #el-0230.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 415px;
} 
 #el-0230.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0017.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0017.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0231.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
} 
 #el-0231.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-164d9bbc156b4c6.master.item-box    {
	min-height: 0px;
}
 
 #el-0151.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 846px;
}
